@font-face {
    font-family: 'Lato-Regular';
    src: url('../fonts/Lato-Regular.eot');
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Medium';
    src: url('../fonts/Lato-Medium.eot');
    src: url('../fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Lato-Semibold';
    src: url('../fonts/Lato-Semibold.eot');
    src: url('../fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Lato-LightItalic';
    src: url('../fonts/Lato-LightItalic.eot');
    src: url('../fonts/Lato-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-LightItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}